body{background: url(../img/bg.png)}
.titulo{width:100%;}
.titulo{max-width:1370px;}
.mapa{position:relative;}
.mapa img{position:absolute;}
.paises{width:100%;padding-top:20%;position:relative;}
.paises a{position:absolute;}

.paises-mobile{position:absolute;z-index:90;top:180px;}
	.paises-mobile.mobile {
		width: 100%;
	    text-align: center;
	    position: absolute;
	    bottom: 10px;
	    top: inherit;
	}

.paises a:hover,
.paises-mobile a:hover{transform: scale(1.1);filter: grayscale(100%);}

.copa1930{top:190%;left:50%;}
.copa1934{top:80%;left:48%;}
.copa1938{top:62%;left:68%;}
.copa1950{top:132%;left:35%;}
.copa1954{top:105%;left:75%;}
.copa1958{top:41%;left:50%;}
.copa1962{top:168%;left:28%;}
.copa1966{top:43%;left:44%;}
.copa1970{top:135%;left:60%;}

@media only screen and (max-width: 600px) {
	.desktop{display:none;}
}

@media only screen and (min-width: 600px) {
	.mobile{display:none;}
}
@media only screen and (max-width: 320px) {
	.btn-lg { font-size: 1em; }
}